BODY, TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

A {
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : 006699;
}

A:Hover {
	text-decoration: underline;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: 006699;
}
